body{
background: url('../images/mzp-bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.photoWrapper{
width: 190px;
}
#content_txt .photo{
	height: 135px;
    width: 190px;
}
#content_txt .photo img{
	height: 135px;
    width: 190px;
}
#content_txt .photo span{top:50px;}
#content_txt .photo:hover span, #content_txt .photo:focus span {left: 75px}


.articleInfo, .article h4, .leadTxt {
    margin-left: 215px;
}

.article .leadTxt{margin-right:25px;}

span.nameDay{display:none;}

#content_txt .submenu li{
display:block;
}
#content_txt .submenu li:first-child{
background: url("../images/icoSep.png") no-repeat 0 8px;
padding: 0 0 0 15px;
}

#menuTop{width:760px;}

#searchWrapper{width:200px; margin-left:780px;}
#searchForm #kword{width:120px;}

#menuTop ul li a, #menuTop ul li a:visited{
padding: 20px 15px 22px 15px;
}

/* ukryte pozycje menu */
li#mzp-page-126, li#mzp-page-134{display:none;}
#menuTop ul li ul li ul{display:none;}


/* popup */
.mzp_popup{height:auto !important;}
.mzp_popup > div{width:100% !important; height:auto !important;}


/* ZNAD PISY */
#content_txt table.znad-pisy, table.znad-pisy td{border:0 none;}
table.znad-pisy td{vertical-align:top; padding-bottom:20px;}
#content_txt table.znad-pisy img{width:190px; height:276px; padding:5px;}
#content_txt table.znad-pisy a:hover{opacity:0.5; transition: all 0.3s}
table.znad-pisy td p{margin-bottom:0; margin-top:0;}

/* DATA TABLE */
#content_txt table#myTable{font-size:12px; max-width:100%; margin-bottom:10px;}
#myTable th{font-size:10px;}
#myTable th, #myTable td{padding:3px;}
#myTable_length, #myTable_filter{margin-bottom:10px;}
#contentWrapper.w100{width:960px;}
#contentWrapper.w100 .printers{display:none;}



/* MOBILE VERSION */
p#mobile{display:none;}

@media(max-width:767px){
	html{max-width:100%;}
	#cookiesMsg{width:100% !important; box-sizing:border-box;}
	#cookiesMsg p{padding:0;}
	#header{width:100%;}
	#mod_calendar{display:none;}
	#mobile{display:none;}
	#fontWrapper{left:10px;}
	#fontWrapper #fonts{border:0 none;}
	#contrast{right:10px;}
	#headerName{width:100%; margin:0;}
	#mainHead{min-width:0;}
	#mod_contact{display:none;}
	#menuTop{margin:0; width:100%; height:auto;}
	#searchWrapper{margin:0; width:100%;}
	#slider{width:100%; margin:0 auto;}
	#flexslider{width:100%;}
	#flexslider .headerBanner img{width:100% !important; height:auto !important;}
	#slider{height:44vw;}
	.flex-direction-nav{left:0; top:0; right:auto;}
	.flex-pauseplay{right:0; top:0;}
	.headerBannerText{position:absolute; bottom:20px; left:0;}
	#slider h3{font-size:1em; position:relative; top:0; left:0; padding:10px;}
	#contentIn{width:100%; padding:0; display: flex; flex-direction: column-reverse;}
	#crumbpathWrapper{display:none;}
	#contentWrapper{width:100%; box-sizing:border-box; margin:0; padding:20px 10px; box-sizing:border-box;}
	.articleWrapperHome h3{margin-left:15px;}
	.article{padding:15px;}
	.article .articleInfo{margin:0;}
	.article h4{margin:10px 0;}
	.article .photoWrapper{width:100%; height:auto; position:relative; left:0; top:0; margin-bottom:10px;}
	#content_txt .article .photoWrapper .photo{width:100%; height:auto; background:transparent;}
	#content_txt .article .photoWrapper .photo span{display:none;}
	#content_txt .article .photoWrapper .photo img{width:100%; height:auto;}
	.article .leadTxt{margin:0;}
	#content_txt .pagination{margin:0 15px 15px 15px;}
	
	#menuCol{width:100%; margin:0; box-sizing:border-box;}
	#mg{width:100%;}
	.advertLeft{width:100%;}
	#footer{width:100%; overflow-x:hidden;}
	#pageAuthor ul li{display:list-item}
	#pageAuthor p{margin:0 0 0 10px; width:100%;}
	#menuBottom{margin:10px 0 0 10px; float:left;}
	#menuBottom ul{text-align:left;}
	#copyright{width:100%; text-align:left; margin:0;  padding-left:10px; box-sizing:border-box;}
	#copyright img{margin-bottom:10px;}
	
	.galleryWrapper .photoWrapper{width:50%; margin:0; min-height:0; box-sizing:border-box;}
	.galleryWrapper .photoWrapper:nth-child(odd){padding-right:5px;}
	.galleryWrapper .photoWrapper:nth-child(even){padding-left:5px;}
	.galleryWrapper .photoWrapper .photo{width:100% !important;}
	.galleryWrapper .photoWrapper img{width:100% !important; height:auto !important;}
}

